/* Reset Style
------------------------------------------ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Base Style
------------------------------------------ */
body {
	color: #333;
	font-family: "Roboto", "Droid Sans", "Lucida Grande", "メイリオ", "Meiryo", "MS Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	font-size:16px;
	line-height:24px;
	background-color:#fff;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align:#center;
}

a:link    { color: #333; text-decoration: underline; }
a:visited { color: #333; text-decoration: underline; }
a:hover   { color: #333; text-decoration: underline; }
a:active  { color: #333; text-decoration: underline; }

/* Header Style
------------------------------------------ */
#header{
	margin:10px auto;
	border-top:2px solid #333;
	border-bottom:2px solid #333;
	padding:15px 0;
}
#header_logo{
	width: 100%;
	text-align:center;
}

#contents{
	margin:20px auto;
	width: 780px;
	text-align:left;
	padding:0 10px;
}

#contents .announcement_img{
	max-width: 900px;
	margin:30px auto 60px;
	padding:0 20px;
}
#contents .announcement_img img{
	display: block;
	width: 100%;
	height: auto;
}

#contents h1{
	margin:50px 0;
	text-align:center;
	font-weight:bold;
	font-size:220%;
	line-height:50px;
}
#contents p{
	color: #333;
	font-size:16px;
	line-height:24px;
}
#contents p.indent1{
	margin-left:16px;
}
#contents div.notebox{
	width:740px;
	background:#efefef;
	padding:20px;
}
#contents div.notebox p{
	font-size:14px;
	line-height:20px;
}
#contents div.notebox p.indent1{
	margin-left:16px;
	font-size:14px;
	line-height:20px;
}
#contents h2{
	width:760px;
	background:#666;
	padding:5px 10px;
	color:#fff;
	font-weight:bold;
}
.formTable{
	width:780px;
	padding:0;
	margin:0;
	color: #333;
	font-size:16px;
}
.formTable th{
	width:180px;
	padding:10px;
	text-align:left;
	font-weight:bold;
	vertical-align:top;
	border-bottom:1px solid #ccc;
}
.formTable td{
	width:480px;
	padding:10px;
	vertical-align:top;
	border-bottom:1px solid #ccc;
}
.formTable th.req{
	background: url(images/form_req.gif) no-repeat 146px 14px;
	width:120px;
	padding:10px 70px 10px 10px;
}
.formTable td span{
	font-size:14px;
	line-height:18px;
}
.formTable td.selectboxs select,
.formTable td.selectboxs span{
	float:left;
	margin-left:10px;
}
.formTable td.selectboxs select:first-child{
	margin-left:0;
}
.formTable td #image_list_area{
	width:100%;
}
.formTable td img{
	display: block;
	width: 100%;
	height: auto;
}

#footer{
	margin:10px auto;
	border-top:2px solid #333;
	padding:20px 0;
	text-align:center;
	font-size:14px;
}


.fcR{color:#f33;}
.taC{text-align:center;}
.fwB{font-weight:bold;}
.cb00{clear:both;}
.mb08{margin-bottom: 8px;}
.mb16{margin-bottom:16px;}
.mb24{margin-bottom:24px;}
.mb48{margin-bottom:48px;}
.mb60{margin-bottom:60px;}
/* IME MODE Style
--------------------------------------------------------- */
input.imeA { ime-mode: active; }
input.imeI { ime-mode: inactive; }
input.imeD { ime-mode: disabled; }


/* Input Text Style
--------------------------------------------------------- */
input.textW30,
input.textW40,
input.textW50,
input.textW60,
input.textW80,
input.textW100,
input.textW120,
input.textW140,
input.textW160,
input.textW180,
input.textW200,
input.textW220,
input.textW240,
input.textW260,
input.textW280,
input.textW300,
input.textW320,
input.textW330 { height: 20px; background-color: #f6f6f6; border-top: 1px solid #bebebe; border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; border-left: 1px solid #bebebe; }
input.textW30 { width: 28px; }
input.textW40 { width: 38px; }
input.textW50 { width: 48px; }
input.textW60 { width: 58px; }
input.textW80 { width: 78px; }
input.textW100 { width: 98px; }
input.textW120 { width: 118px; }
input.textW140 { width: 138px; }
input.textW160 { width: 158px; }
input.textW180 { width: 178px; }
input.textW200 { width: 198px; }
input.textW220 { width: 218px; }
input.textW240 { width: 238px; }
input.textW260 { width: 258px; }
input.textW280 { width: 278px; }
input.textW300 { width: 298px; }
input.textW320 { width: 318px; }
input.textW330 { width: 328px; }


/* Text Area Style
--------------------------------------------------------- */
textarea { resize: none; resize: both; resize: horizontal; resize: vertical; }
textarea.areaW400 { width: 398px; height: 80px; background-color: #f6f6f6; border-top: 1px solid #bebebe; border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; border-left: 1px solid #bebebe; }

/* Select Style
--------------------------------------------------------- */
select { padding: 2px 2px 3px 1px; }
select.selectW120 { width: 120px; }
select.selectW140 { width: 140px; }
select.selectW160 { width: 160px; }
select.selectW180 { width: 180px; }
select.selectW200 { width: 200px; }
select.selectW220 { width: 220px; }
select.selectW240 { width: 240px; }
select.selectW260 { width: 260px; }
select.selectW280 { width: 280px; }
select.selectW300 { width: 300px; }

/* Button Style
--------------------------------------------------------- */
#submit01_button{ width: 148px;height: 26px; }
#back_button,
#send_button{ width: 128px;height: 26px; }


div.radio_box{
	display:block;
	width:auto;
	font-size:1.1rem;
	line-height:1.6rem;
	margin-right:20px;
	vertical-align:middle;
}
div.radio_box label{
	display:inline-block;
	width:auto;
	font-size:1.1rem;
	line-height:1.6rem;
	margin:0 20px 0 0;
}
div.check_boxs{
	display:block;
	width:auto;
	font-size:1.1rem;
	line-height:1.6rem;
	margin-right:20px;
	vertical-align:middle;
}
div.check_boxs label{
	display:inline-block;
	width:auto;
	font-size:1.1rem;
	line-height:1.6rem;
	margin:0 20px 0 0;
}
div.radio_box input[type=radio],
div.check_boxs input[type=checkbox] {
	display: none;
}
div.radio_box .radio,
div.check_boxs .checkbox{
	box-sizing: border-box;
	-webkit-transition: color 0.2s linear;
	position: relative;
	display: inline-block;
	margin: 0 20px 6px 0;
	padding:8px 10px 8px 28px;
	vertical-align: middle;
	cursor: pointer;
}
div.radio_box .radio:hover,
div.check_boxs .checkbox:hover{
	color:#e40848;
}
div.radio_box .radio:hover:after,
div.check_boxs .checkbox:hover:after {
	border-color:#e40848;
}
div.radio_box .radio:after {
	-webkit-transition: border-color 0.2s linear;
	transition: border-color 0.2s linear;
	position: absolute;
	top:50%;
	left:0;
	display:block;
	margin-top:-10px;
	width:20px;
	height:20px;
	border:1px solid #999;
	border-radius:50%;
	content: '';
}
div.check_boxs .checkbox:after {
	-webkit-transition: border-color 0.2s linear;
	transition: border-color 0.2s linear;
	position: absolute;
	top:50%;
	left:0;
	display:block;
	margin-top:-10px;
	width:20px;
	height:20px;
	border:1px solid #999;
	content: '';
}
div.radio_box .radio:before {
	-webkit-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
	position: absolute;
	top: 50%;
	left:4px;
	display: block;
	margin-top:-6px;
	width:12px;
	height:12px;
	border-radius:50%;
	background-color:#333;
	content: '';
	opacity: 0;
}
div.radio_box .radio:hover:before{
	background-color:#e40848;
}
div.radio_box input[type=radio]:checked + .radio:before {
	opacity: 1;
}
div.check_boxs .checkbox:before {
	-webkit-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
	position: absolute;
	top: 50%;
	left:2px;
	display:block;
	margin-top:-20px;
	width:16px;
	height:22px;
	border-right: 2px solid #333;
	border-bottom: 2px solid #333;
	content: '';
	opacity: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index:2;
}
div.check_boxs .checkbox:hover:before{
	border-right: 2px solid #e40848;
	border-bottom: 2px solid #e40848;
}
div.check_boxs input[type=checkbox]:checked + .checkbox:before {
	opacity: 1;
}
div.check_boxs input[type=checkbox]:checked + .checkbox:after {
	background:#ffc6c6;
}
div.check_boxs label.nolabel,
div.radio_box label.nolabel{ margin:0 -28px 0 -4px; }
